<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main}">

<head>

</head>

<div layout:fragment="content">

    <!-- Main Content -->
    <div id="content">


        <div class="wrapper wrapper-content animated fadeInRight">
            <div class="row">
                <div class="col-md-12" style="text-align:center">
                    <img style="width: 130px; margin-bottom: 12px" src="img/sunquick/logo.png">
                </div>

                <div class="col-md-6 col-lg-3" th:each="result: ${results}">
                    <div class="ibox-content text-center result-mark">
                        <div class="winner">
                            <span th:text="${result.rank}">1</span>
                            <i class="fa fa-trophy"></i>
                            <span class="winner_text" th:if="${result.rank==1}">Winner</span>
                        </div>
                        <h3 th:text="${result.user.username}">Sampath Ruwansiri</h3>
                        <div class="m-b-sm">
                            <img th:src="${result.user.path}" alt="image" class="rounded-circle" width="100" height="100"/>
                        </div>
                        <h1 th:text="${result.mark}">Marks</h1>

                    </div>
                </div>


            </div>

        </div>

    </div>

</div>


</html>